Migration guide - ContentFileGui

Edit on GitHub

Upgrading from version 1.* to version 2.0.0

In this new version of the ContentFileGui module, we have added the support of the new spryker/file-manager major version (^2.0.0).

Estimated migration time: 5 minutes

Upgrade the ContentFileGui module to the new version:

composer require spryker/content-file-gui: "^2.0.0" --update-with-dependencies